Hello,

I spent a good deal of time trying to get the "pg" installed on my Mac
OSX 10.6.8. I finally got it successfully installed and using require
'pg' in irb returns true:

>> require 'pg'
=> true


 However, when I make a file called temp and the only line is

require 'pg'

I get this message after running "ruby temp":

temp:1:in `require': no such file to load -- pg (LoadError)
  from temp:1

What am I missing?

Thanks!

-- 
Posted via http://www.ruby-forum.com/.